.titlebox01{
    padding: 0.5em;
    margin: 0.5 0em;
    background-color: #FFCDFF;
}
.titlefont01 {  /*media screen あり*/
    margin: 0; 
    padding: 10px 0 10px 10px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 24pt;
    font-weight: bold;
    color: #9208DE;
}
.titlefont02 {  /*media screen あり*/
    margin: 0; 
    padding: 10px 0 10px 10px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 22pt;
    font-weight: bold;
    color: #9208DE;
}
.honbunfont06 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 11pt;
    color: #000;
}
.nijyufont03 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 18pt;
    line-height: 150%;
}
.imgflower {  /*media screen あり*/
    width: 40px;
    height: 36px;
    float: left;
}
.imgstamp {  /*media screen あり*/
    width: 13px;
    float: left;
}
.imgsyokai06 {  /*media screen あり*/
    float:right;
    width:40%;
}
.imgsyokai07 {  /*media screen あり*/
    float:right;
    width:35%;
}
.imgsyokai08 {  /*media screen あり*/
    float:right;
    width:40%;
}
.imgcharm08 {  /*media screen あり*/
    width: 180px;
}
.imgcharm09 {  /*media screen あり*/
    transform: rotate(-60deg);
    width: 90px;
}
.imgcharm10 {  /*media screen あり*/
    transform: rotate(30deg);
    width: 130px;
}
.imgcharm_ichi08 {  /*media screen あり*/
    position: relative;
    top: -20px;
    left: 200px;
}
.imgcharm_ichi09 {  /*media screen あり*/
    position: absolute;
    top: -100px;
    left: 500px;
}
.imgcharm_ichi10 {  /*media screen あり*/
    position: absolute;
    top: -150px;
    left: 450px;
}
.imgillust01 {  /*media screen あり*/
    width: 180px;
}
.imgillust02 {  /*media screen あり*/
    width: 110px;
}
.imgillust03 {  /*media screen あり*/
    width: 100px;
}
.imgillust04 {  /*media screen あり*/
    width: 200px;
}
.imgillust_ichi01 {  /*media screen あり*/
    position: relative;
    top: -20px;
    left: 160px;
}
.imgillust_ichi02 {  /*media screen あり*/
    position: absolute;
    top: 160px;
    left: 420px;
}
.imgillust_ichi03 {  /*media screen あり*/
    position: absolute;
    top: 200px;
    left: 520px;
}
.imgillust_ichi04 {  /*media screen あり*/
    position: absolute;
    top: 180px;
    left: 20px;
}
.wakusyokai10 {  /*media screen あり*/
    margin-left:auto;
    display:inline-block; 
    padding: 10px 10px 10px 66px;
    border: none;
    float:left;
    width:45%;
}
@media screen and ( min-width:480px )
{
.nomalOff {
    display: none;
}
}
@media screen and ( max-width:479px )
{
#wrap{  /*media screen のみ。 標準wrapをオーバーライド*/
    background-color: #fff;
}
#selfwrap{  /*media screen のみ*/
    position: relative;
    left: -7px;
    width: 100%;
}
.titlefont01 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 20pt;
    font-weight: bold;
    color: #9208DE;
}
.titlefont02 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 18pt;
    font-weight: bold;
    color: #9208DE;
}
.honbunfont06 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 10pt;
    color: #000;
}
.nijyufont03 {  /*media screen*/
    margin: 0; 
    padding: 20px 0 0 40px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 16pt;
    line-height: 130%;
}
.imgflower {  /*media screen*/
    width: 33px;
    height: 30px;
    float: left;
}
.imgstamp {  /*media screen*/
    width: 12px;
    float: left;
}
.imgsyokai06 {  /*media screen*/
    width:90%;
}
.imgsyokai07 {  /*media screen*/
    width:90%;
}
.imgsyokai08 {  /*media screen*/
    width:90%;
}
.wakusyokai10 {  /*media screen*/
    margin-left:auto;
    display:inline-block; 
    padding: 10px;
    border: none;
    width:90%;
}
.imgcharm08 {  /*media screen*/
    width: 120px;
}
.imgcharm09 {  /*media screen*/
    display:none;
}
.imgcharm10 {  /*media screen*/
    display:none;
}
.imgcharm_ichi08 {  /*media screen*/
    position: absolute;
    top: 90px;
    left: 210px;
}
.imgcharm_ichi09 {  /*media screen*/
    /* display:none */
}
.imgcharm_ichi10 {  /*media screen*/
    /* display:none */
}
.imgillust01 {  /*media screen*/
    width: 140px;
}
.imgillust02 {  /*media screen*/
    width: 100px;
}
.imgillust03 {  /*media screen*/
    width: 90px;
}
.imgillust04 {  /*media screen*/
    width: 180px;
}
.imgillust_ichi01 {  /*media screen*/
    position: absolute;
    top: 50px;
    left: 200px;
}
.imgillust_ichi02 {  /*media screen*/
    position: absolute;
    top: 70px;
    left: 230px;
}
.imgillust_ichi03 {  /*media screen*/
    position: absolute;
    top: 300px;
    left: 20px;
}
.imgillust_ichi04 {  /*media screen*/
    position: absolute;
    top: 500px;
    left: 150px;
}
}
